Subject: [bug#48835] [PATCH 0/2]: gnu: Add cl-nst

From: Sharlatan Hellseher <[email-masked]>
Date: Fri, 4 Jun 2021 19:40:39 +0000

Hi Guix team!

I propose to extract all testing frameworks from lisp-xyz to dedicated
module lisp-check the same way as python and haskell have.

lisp-check module is initiated with new package cl-nst, if you are ok
with that split I'll dedicate some time to extract copyright string
for each framework added to lisp-xyz and move related packages to
lisp-check.

Thoughts?

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.